OgreBot - Feature - Enhancement #1708

OSA window to highlight your current target
2016-08-22 10:22 AM - ClassicCoke

Status: Implemented
Priority: Low
Assignee:

Category:

Target version:

vbulletin_issue_id:

Start date: 2016-08-22
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

It would be nice if the OSA your current target was highlighted in some way. This would let you more easily discern which of the X

same named mobs you were actually targeting.

History

#1 - 2016-09-21 02:58 AM - Kannkor
Added in OgreBot 17.109

#2 - 2016-09-21 02:58 AM - Kannkor

- Status changed from New to Implemented
